Hilfezentrum Geben Sie Ihre Frage ein oder wählen Sie unten einen Bereich
für die gewünschte Hilfestellung und Unterstützung aus

Welche Robomow-Modelle sind mit der Robomow App 2.0 kompatibel?

 

Die Robomow App 2.0 ist mit allen Robomow-Modellen (außer RX12u) kompatibel, die seit 2014 hergestellt wurden. Beachten Sie, dass die Robomow-App keine RL-/RM-Robomow-Modelle unterstützt.